﻿/* Default styles and Mobile screen size (up to 768px) */

dl dd span
{
    word-wrap: break-word;
}

.text-large-1-3
{
    font-size: 1.3em;
}

.text-large-1-5
{
    font-size: 1.5em;
}

.text-large-3
{
    font-size: 3em;
}

#ctl00_MainContent_lblDepositPercentage
{
    font-size: 0.8em;
}

.divPolicyIconBorder
{
    border: 1px solid #D4D4D4;
    border-radius: 4px;
    height: 80px;
    padding-top: 10px;
    width: 80px;
}

.divPolicyIcon
{
    border-radius: 50%;
    height: 60px;
    width: 60px;
}

.iPolicyIcon
{
    line-height: 60px !important;
}

.lblDaysToRenewal
{
    font-size: 3em;
    font-weight: bold;
    line-height: 44px;
}

.divDaysToRenewal
{
    border-radius: 50%;
    height: 80px;
    width: 80px;
}

/*.popover.fade.top.in.popoverSelectedRenewal
{
    margin-top: -25px;
}*/

#ctl00_MainContent_divSecurityCheck .addonDate
{
    background-image: none;
    background-repeat: no-repeat;
    border-color: #ccc;
    color: #000000 !important;
    float: none;
    margin-left: 0;
}

    #ctl00_MainContent_divSecurityCheck .addonDate:active, #ctl00_MainContent_divSecurityCheck .addonDate.active
    {
        background-image: linear-gradient(to bottom, #ccc 0%, #ccc 100%);
        border-color: #aaa;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
    }

    #ctl00_MainContent_divSecurityCheck .addonDate:hover, #ctl00_MainContent_divSecurityCheck .addonDate.hover
    {
        background-image: linear-gradient(to bottom, #eee 0%, #ccc 100%);
        background-repeat: repeat-x;
    }

dl
{
    margin: 0;
}

dt, dd
{
    display: inline-block;
    margin: 3px 0;
    vertical-align: top;
}

dt
{
    font-family: sans-serif;
    font-weight: bold;
    padding: 5px 0;
    width: 100%;
}

dd
{
    background-color: #F4F4F4;
    border-radius: 4px;
    padding: 5px 2%;
    position: relative;
    width: 100%;
}

.bold-text
{
    font-weight: bold;
}

.legend
{
    font-size: x-large;
}

.portfolioLabels
{
    color: #428bca;
}

.quotesText
{
    font-size: medium;
}

.policyDivider
{
    border-color: black;
    border-width: thin;
}

.Premium
{
    font-weight: bolder;
    font-size: 25px;
    text-align: center;
}

.modal-backdrop
{
    background: none !important;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1030;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{
    background-color: #A6C73C;
    /*color: #FFFFFF !important;*/
    font-weight: bold !important;
    -moz-outline-radius: 4px 4px 4px 4px;
    /*border-radius: 4px 4px 4px 4px;*/
}

.a-NoLink
{
    color: #808080;
}

    .a-NoLink:hover, .a-NoLink:focus
    {
        color: #808080;
        text-decoration: none;
    }

.arrow_box
{
    position: relative;
    background: #fff;
    border: 1px solid #ddd;
}

    .arrow_box:after, .arrow_box:before
    {
        top: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .arrow_box:after
    {
        border-color: rgba(255, 255, 255, 0);
        border-top-color: #fff;
        border-width: 15px;
        margin-left: -15px;
    }

    .arrow_box:before
    {
        border-color: rgba(221, 221, 221, 0);
        border-top-color: #ddd;
        border-width: 16px;
        margin-left: -16px;
    }

.divAvailableRenewals
{
    padding: 0;
}

.divClientDetails
{
    padding: 0;
}

.divFooter
{
    padding: 0;
}

.divPortfolioMenuButtons
{
    padding: 0;
}

.divPayment
{
    padding: 0;
}

.divPaymentInfo
{
    padding: 0;
}

#breadcrumbNav
{
    display: none;
}

.popover
{
    max-width: 360px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px)
{
    .divAvailableRenewals
    {
        padding-left: 0;
        padding-right: 15px;
    }

    #divClientDetails
    {
        padding-left: 15px;
        padding-right: 0;
    }

    .divFooter
    {
        padding-left: 0;
        padding-right: 15px;
    }

    .divPayment
    {
        padding-left: 0;
        padding-right: 15px;
    }

    .divPaymentInfo
    {
        padding-left: 15px;
        padding-right: 0;
    }

    #breadcrumbNav
    {
        display: block;
    }

    dt
    {
        width: 50%;
    }

    dd
    {
        width: 48%;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
    .divAvailableRenewals
    {
        padding-left: 0;
        padding-right: 15px;
    }

    #divClientDetails
    {
        padding-left: 15px;
        padding-right: 0;
    }

    .divFooter
    {
        padding-left: 0;
        padding-right: 15px;
    }

    .divPayment
    {
        padding-left: 0;
        padding-right: 15px;
    }

    .divPaymentInfo
    {
        padding-left: 15px;
        padding-right: 0;
    }

    #breadcrumbNav
    {
        display: block;
    }

    dt
    {
        width: 50%;
    }

    dd
    {
        width: 48%;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px)
{
    .divAvailableRenewals
    {
        padding-left: 0;
        padding-right: 15px;
    }

    #divClientDetails
    {
        padding-left: 15px;
        padding-right: 0;
    }

    .divFooter
    {
        padding-left: 0;
        padding-right: 15px;
    }

    .divPayment
    {
        padding-left: 0;
        padding-right: 15px;
    }

    .divPaymentInfo
    {
        padding-left: 15px;
        padding-right: 0;
    }

    #breadcrumbNav
    {
        display: block;
    }

    dt
    {
        width: 50%;
    }

    dd
    {
        width: 48%;
    }
}
